未损坏.net.3.5 的WIN7 X64 SP1 GHOST

本帖最后由 tdjsmzzz 于 2019-8-10 13:51 编辑

因为要用ApkIDE最新3.5.0少月增强版。。然后发现.net3.5损坏,研究了2天企图修复失败,装了.net4.0又不支持~。。无奈重装了系统,这个系统没啥特别的好的,就是自带3.5没损坏,希望给碰到软件需要要低版本的.net朋友节约点时间、、

百度云 https://pan.baidu.com/s/1ItzFeMzi8VMUqMbQvmIqUA

THE END
喜欢就支持以下吧
点赞0
分享
评论 抢沙发
管埋员的头像-小北的自留地

昵称

取消
昵称